<h1>Dragon Ball Z</h1>
<br>

<div class="row">
    <div class="row__col">
        <app-personajes ></app-personajes>
    </div>
    <div class="row__col">
        <app-agregar ></app-agregar>
    </div>
</div>